/* No comment provided by engineer. */
"Account:" = "Cuenta:";

/* No comment provided by engineer. */
"All Accounts" = "Todas las cuentas";

/* No comment provided by engineer. */
"All Time" = "Todo el tiempo";

/* No comment provided by engineer. */
"contains all" = "contiene todos";

/* No comment provided by engineer. */
"contains any" = "contiene alguno";

/* No comment provided by engineer. */
"Custom" = "Personalizado";

/* No comment provided by engineer. */
"Date Range" = "Rango de Fechas";

/* No comment provided by engineer. */
"Day" = "Día";

/* No comment provided by engineer. */
"does not contain all" = "no contiene todos";

/* No comment provided by engineer. */
"does not contain any" = "no contiene ningún";

/* No comment provided by engineer. */
"Enter Title" = "Introducir Título";

/* No comment provided by engineer. */
"Group according to the above rules" = "Agrupar de acuerdo a las reglas de arriba";

/* No comment provided by engineer. */
"Grouping:" = "Agrupación:";

/* No comment provided by engineer. */
"In the Last Month" = "En el Mes Pasado";

/* No comment provided by engineer. */
"In the Last Quarter" = "En el Cuatrimestre Pasado";

/* No comment provided by engineer. */
"In the Last Week" = "En la Semana Pasado";

/* No comment provided by engineer. */
"In the Last Year" = "En el Año Pasado";

/* No comment provided by engineer. */
"Include Transfers" = "Incluir Transferencias";

/* No comment provided by engineer. */
"Income (Credits)" = "Ingresos (Credito)";

/* No comment provided by engineer. */
"Last Month" = "Mes Pasado";

/* No comment provided by engineer. */
"Last Quarter" = "Cuatrimestre Pasado";

/* No comment provided by engineer. */
"Last Week" = "Semana Pasado";

/* No comment provided by engineer. */
"Last Year" = "Año Pasado";

/* No comment provided by engineer. */
"matches exactly" = "concuerda exactamente";

/* No comment provided by engineer. */
"Month" = "Mes";

/* No comment provided by engineer. */
"Quarter" = "Cuatrimestre";

/* No comment provided by engineer. */
"Range:" = "Rango:";

/* No comment provided by engineer. */
"Simple" = "Simple";

/* No comment provided by engineer. */
"Spending (Debits)" = "Gastos (Debito)";

/* No comment provided by engineer. */
"This Month" = "Este Mes";

/* No comment provided by engineer. */
"This Quarter" = "Este Cuatrimestre";

/* No comment provided by engineer. */
"This Week" = "Esta Semana";

/* No comment provided by engineer. */
"This Year" = "Este Año";

/* No comment provided by engineer. */
"Transaction Details" = "Detalles del Movimiento";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

/* No comment provided by engineer. */
"Unit:" = "Unidad:";

/* No comment provided by engineer. */
"Week" = "Semana";

/* No comment provided by engineer. */
"Year" = "Año";

